Bug 1655974 - update python-tenacity to 5.0.2
Summary: update python-tenacity to 5.0.2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-tenacity
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-04 10:53 UTC by Alfredo Moralejo
Modified: 2019-01-30 15:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-30 15:17:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Alfredo Moralejo 2018-12-04 10:53:22 UTC
Description of problem:

A new version of tenacity has been released 5.0.2. Could it be updated in fedora? we are hitting issues in OpenStack with existing 4.12 build.

Comment 2 Christopher Brown 2018-12-05 17:26:02 UTC
Pradeep, can you take a look please?

Happy to co-maintain if it helps.

Comment 3 Christopher Brown 2018-12-12 14:32:39 UTC
Hi Pradeep,

Have you had a chance to review this yet?

Comment 4 Christopher Brown 2019-01-11 11:35:13 UTC
I have taken ownership.


Note You need to log in before you can comment on or make changes to this bug.